― MozillaZine.jp フォーラムは Mozilla 製品に関する情報交換の場です ―



All times are UTC + 9 hours

返信する
ユーザー名:
件名:
オプション:
BBCode: ON
[img]: ON
[flash]: OFF
[url]: ON
スマイリー: ON
BBCode を無効にする
スマイリーを無効にする
URL を自動的にパースしない
ユーザエージェントを表示する
認証コード
KCaptcha by Nikita_Sp
   

トピックのレビュー - Provider for Google Calender 1.0 未満の使用期限について
作成者 メッセージ
  記事の件名:  Re: Provider for Google Calender 1.0 未満の使用期限について  引用付きで返信する
まだ、P4GC 1.0.2 の次のバージョンはでませんね。

作者のGoogleグループへの書き込みも 10/23 以降はないようですし…

PCの台数があるので、そろそろ CalDAV への変更を考えています。

Cai さんがリンクされた CalDAV スタート ガイド に記載されているエンドポイントは、CalDAV API Developer's Guide で新しいアドレスへの変更を勧めていますね。

https://apidata.googleusercontent.com/caldav/v2/calid/events

CalDAV だと複数カレンダーの読み込みが遅いので、オフラインサポートのキャッシュも使うことにしました。

アドオンが1つ減って構成はシンプルになりますが、オプションの「保存されているパスワード」のリストがカレンダーの数だけ作成されるのがちょっと…です。
投稿記事 Posted: 2014年11月11日(火) 10:39
  記事の件名:  Re: Provider for Google Calender 1.0 未満の使用期限について  引用付きで返信する
やっぱり P4GC 0.32 以前は使えなくなるのですね。

P4GC 1.0.2 はまだ不安定ですが、複数の Google カレンダーを表示させていると、体感的に CalDAV より Calendar GData API の方が読み込みが早いので、11/17 までに P4GC が安定してほしいです。
投稿記事 Posted: 2014年10月24日(金) 20:04
  記事の件名:  Re: Provider for Google Calender 1.0 未満の使用期限について  引用付きで返信する
Google 側が古い API を停止するのは確定事項ですので、新しい API に対応していない P4GC 0.32 以前が使えなくなるのは間違いないですね。
1.0.2 にアップデートするか、P4GC を使わずに CalDAV で Google カレンダーにアクセスする かの二択でしょう。
投稿記事 Posted: 2014年10月24日(金) 18:16
  記事の件名:  Provider for Google Calender 1.0 未満の使用期限について  引用付きで返信する
Cai さんが示された以下のページに、P4GC のバージョンを 0.32 を下げても、11/17 までと書かれています。

https://groups.google.com/forum/#!forum ... e-calendar

また、Google のアップデート情報に、Calendar GData API(v1、v2)のサポート終了と、2014/11/17 に停止すると記載されています。

これらのことから、P4GC の 1.0 未満は 2014/11/17 以降は使用できないということでしょうか?
投稿記事 Posted: 2014年10月24日(金) 09:35

All times are UTC + 9 hours


ページ移動:  
cron
Powered by MozillaZine.jp® Forum Software © phpBB Group , Almsamim WYSIWYG
Japanese translation principally by ocean